ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu li {position:relative; 
	float:left; 
	display: block;
/*	width: 100px; /*Width of top level menu link items*/
	border: 1px solid #FFFFFF;
	border-left-width: 0;
	background-color:#264E94;
	color: white;
	text-align:center;
	font: bold 12px Arial;
	text-decoration: none;
}
ul.menu a {
	display:block;
	width:100px;
	color:#FFF; 
	text-decoration:none; 
	padding:10px 8px;
}
ul.menu a:hover{
	background:#3f7ce6;
}
ul.menu ul {position:absolute; top:36px; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {
	background:#183464;
	position:relative; border:1px solid #aaa; border-top:none; width:180px; margin:0; text-align:left;}
ul.menu ul li a {display:block;  width:175px; font-size:12px; font-weight:normal; padding:8px 0px 8px 5px;}
ul.menu ul li a:hover {background-color:#3f7ce6;}
ul.menu ul ul {left:180px; top:0px;}
ul.menu .menulink {border:1px solid #aaa; padding:0px 0px 0px; }
ul.menu .menulink:hover, ul.menu .menuhover {background-color:#3970ce;}
ul.menu .sub { }
ul.menu li a.subarrowdown{
	background:url(images/arrow-down.png) right no-repeat;
	background-position:95% 50%;
}
ul.menu li a.subarrowdown:hover{
	background:#3f7ce6 url(images/arrow-down.png) right no-repeat;
	background-position:95% 50%;
}
ul.menu ul li a.subarrow{
	background:url(images/subcat-arrow.png) right no-repeat;
	background-position:95% 50%;
}
ul.menu ul li a.subarrow:hover{
	background:#3f7ce6 url(images/subcat-arrow.png) right no-repeat;
	background-position:95% 50%;
}
ul.menu .topline {border-top:1px solid #aaa;}
.arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
.main-body, .main-body span{
	line-height:17px;
}
.main-body h1{
	font-size:16px;
}
.main-body a{
	color:#264e94;
	text-decoration:underline;
}
.main-body a:hover{
	text-decoration:none;
}
.main-body table td{
	padding:7px;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	vertical-align:top;
}
.sub-body .header{
	font-size:16px
}
.sub-body{
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
}
.sub-body table td{
	padding:7px;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.sub-body ul{
	padding:0px 0px 0px 22px;
	color:#264e94;
	list-style:square;
}
.sub-body a{
	color:#264e94;
	text-decoration:none;
}
a:hover{
	color:#3f7ce6;
	text-decoration:underline;
}
.footer{
	padding:10px;
	color:#ebebeb;
	border-top:3px solid #959595;
	background:#2b2b2b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.footer ul{
	font-size:11px;
	line-height:15px;
	padding:0px 20px 0px 15px;
	list-style:square;
}
.footer a{
	color:#ebebeb;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}
.footer strong{
	text-transform:uppercase;
	color:#6bc4d4;
}
.footer .social img{
	background:#FFF;
	border:2px solid #cccccc;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.footer .social img:hover{
	opacity: 0.8;
    filter: alpha(opacity=80);
}
.footer .social a{
	text-decoration:underline;
}
.address{
	line-height:17px;
}
.copyright a{
	color:#6bc4d4;
	text-decoration:underline;
}